import { ComponentFixture, TestBed } from '@angular/core/testing';

import { sssComponent } from './sss.component';

describe('sssComponent', () => {
  let component: sssComponent;
  let fixture: ComponentFixture<sssComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ sssComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(sssComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
